<!DOCTYPE html>
<html lang="en">

<head>
  <link rel="stylesheet" href="style.css" />
  <meta charset="UTF-8" />
  <title>Introduction GIT</title>
  <script src="script.js"></script>
</head>

<body>
  <header>
    <h1>Занятие №3 Модуля №2</h1>
  </header>
  <hr />
  <h2>Организаторы и менторы DevHouse</h2>
  <ul>
    <li onclick="speaking('Привет, Марк!')">Марк</li>
    <li onclick="speaking('Привет, Иосиф!')">Иосиф</li>
    <li onclick="speaking('Привет, Владимир!')">Владимир</li>
    <li onclick="speaking('Привет, Ольга!')">Ольга</li>
  </ul>
  <hr />
  <h2>Приветствие учеников</h2>
  <ol>
    <!-- Добавить свое имя в список, убедитесь что всплывающее окно его выводит -->
    <!-- Функция speaking реализована в файле script.js и выводит alert с текстом, который мы в нее передаем -->
    <li onclick="speaking('Привет, Александра!')">Александра</li>
    <li onclick="speaking('Привет, Вадим!')" class="name">"Вадим"</li>
    <li onclick="speaking('Привет, Евгений!')" class="name">Евгений</li>
    <li onclick="speaking('Привет, Лера!')">Лера</li>
    <li onclick="speaking('Привет, Сергей :D')">Серёжа здесь</li>
    <li onclick="speaking('Привет, Тофик!')">Тофик</li>
    <li onclick="speaking('Привет, Эдуард!')" class="name">"Эдуард"</li>
    <li onclick="speaking('Привет, Эмир Алиев')">Эмир Алиев</li>
    <li onclick="speaking('Привет, Эрнеста')">Эрнеста</li>
    <li onclick="speaking('Привет, Kira')">Kira</li>
    <li onclick="speaking('Привет, Sergey')">Sergey</li>
    <li onclick="speaking('Привет, Alexandr')">Alexandr</li>
  </ol>
</body>
<footer>
  <h2>Полезные материалы</h2>
  <ul>
    <li>
      IDE <a href="https://www.jetbrains.com/webstorm/"> WebStorm </a> либо
      <a href="https://code.visualstudio.com/"> Visual Studio Code </a>
    </li>
    <li>Важно не забыть - <a href="https://nodejs.org/ru/"> Node.js </a></li>
    <li>
      Git это тоже программа -
      <a href="https://git-scm.com/downloads"> download | GIT </a>
    </li>
    <li>
      Удобная обучалка
      <a href="https://learngitbranching.js.org/"> Learn Git Branching </a>
    </li>
    <li>
      Документация <a href="https://git-scm.com/doc"> Git - Documentation </a>
    </li>
  </ul>
</footer>

</html>